unit AboutBox;

interface

uses Windows, SysUtils, Classes, Graphics, Forms, Controls, StdCtrls,
  Buttons, ExtCtrls, ShellAPI;

type
  TAboutBoxForm = class(TForm)
    SiliLauncherLabel: TLabel;
    SiliSoftwareComLabel: TLabel;
    CopyrightLabel: TLabel;
    SiliSoftwareLogoImage: TImage;
    procedure FormCreate(Sender: TObject);
    procedure SiliSoftwareLogoImageClick(Sender: TObject);
    procedure SiliSoftwareComLabelClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  AboutBoxForm: TAboutBoxForm;
  Red,Green,Blue:integer;

implementation

uses SiliSoftwareMask;

{$R *.DFM}

procedure TAboutBoxForm.FormCreate(Sender: TObject);
begin
 Red:=0;
 Green:=0;
 Blue:=0;
 SiliSoftwareMask.CreateOddWindow(Handle, False);
end;

procedure TAboutBoxForm.SiliSoftwareLogoImageClick(Sender: TObject);
begin
 Close;
end;

procedure TAboutBoxForm.SiliSoftwareComLabelClick(Sender: TObject);
begin
        ShellExecute(Application.Handle,
                     PChar('open'),
                     PChar('http://www.SiliSoftware.com'),
                     nil,
                     nil,
                     SW_SHOWNORMAL);
end;

end.

