unit SiliSoftwareMask;

interface

uses
  windows, classes, forms, graphics;

procedure CreateOddWindow(AHandle:THandle; ShowTitleBar:boolean);

implementation

procedure CreateOddWindow(AHandle:THandle; ShowTitleBar:boolean);
//-----------------------------------------------------------------------------//
//   Automatic created procedure by Gabe's Odd Form Assistant                  //
//                                                                             //
//   Add this unit to the uses clause of the form you would like to transform. //
//   Call this procedure from the form's OnCreate event like this:             //
//                                                                             //
//   procedure TMyForm.FormCreate(Sender: TObject);                            //
//   begin                                                                     //
//     CreateOddWindow(Handle, False);                                         //
//   end;                                                                      //
//                                                                             //
//   Parameters:                                                               //
//     AHandle:  The Handle of the form you want to transform to this shape.   //
//     ShowTitleBar: Decide whether the titlebar of the form is visible or not.//
//                                                                             //
//   Obs! The client area of the form should be of the same width as the       //
//   image you used to generate the source.                                    //
//                                                                             //
//   Informatics 1998-2000, http://www.informatics.no                          //
//   Made by Gabe: gabrielsen@informatics.no                                   //
//-----------------------------------------------------------------------------//
var
  R1, R2 : hRgn;
  dx : integer;
  dy : integer;
  Points : array [0..137] of TPoint;
begin
  dx := GetSystemMetrics(SM_CXFRAME);
  dy := GetSystemMetrics(SM_CYCAPTION)+GetSystemMetrics(SM_CYFRAME);

  if ShowTitleBar then
    R1 := CreateRectRgn(0, 0, 202 + dx*2 , dy )  //Obs! The client area of the form should be of the same width as the image you used to generate the source
  else
    R1 := CreateRectRgn(0,0,0,0);

  Points[0]:=Point(1 + dx,100 + dy);
  Points[1]:=Point(3 + dx,100 + dy);
  Points[2]:=Point(4 + dx,100 + dy);
  Points[3]:=Point(4 + dx,99 + dy);
  Points[4]:=Point(3 + dx,98 + dy);
  Points[5]:=Point(2 + dx,99 + dy);
  Points[6]:=Point(1 + dx,97 + dy);
  Points[7]:=Point(1 + dx,92 + dy);
  Points[8]:=Point(2 + dx,91 + dy);
  Points[9]:=Point(4 + dx,91 + dy);
  Points[10]:=Point(5 + dx,92 + dy);
  Points[11]:=Point(7 + dx,92 + dy);
  Points[12]:=Point(7 + dx,91 + dy);
  Points[13]:=Point(10 + dx,88 + dy);
  Points[14]:=Point(10 + dx,87 + dy);
  Points[15]:=Point(11 + dx,86 + dy);
  Points[16]:=Point(11 + dx,80 + dy);
  Points[17]:=Point(10 + dx,79 + dy);
  Points[18]:=Point(10 + dx,78 + dy);
  Points[19]:=Point(3 + dx,71 + dy);
  Points[20]:=Point(3 + dx,70 + dy);
  Points[21]:=Point(2 + dx,69 + dy);
  Points[22]:=Point(2 + dx,61 + dy);
  Points[23]:=Point(3 + dx,60 + dy);
  Points[24]:=Point(5 + dx,60 + dy);
  Points[25]:=Point(5 + dx,59 + dy);
  Points[26]:=Point(6 + dx,58 + dy);
  Points[27]:=Point(8 + dx,58 + dy);
  Points[28]:=Point(9 + dx,58 + dy);
  Points[29]:=Point(9 + dx,57 + dy);
  Points[30]:=Point(11 + dx,57 + dy);
  Points[31]:=Point(14 + dx,57 + dy);
  Points[32]:=Point(16 + dx,59 + dy);
  Points[33]:=Point(16 + dx,62 + dy);
  Points[34]:=Point(14 + dx,64 + dy);
  Points[35]:=Point(10 + dx,64 + dy);
  Points[36]:=Point(9 + dx,65 + dy);
  Points[37]:=Point(10 + dx,65 + dy);
  Points[38]:=Point(13 + dx,68 + dy);
  Points[39]:=Point(14 + dx,68 + dy);
  Points[40]:=Point(18 + dx,72 + dy);
  Points[41]:=Point(18 + dx,74 + dy);
  Points[42]:=Point(19 + dx,75 + dy);
  Points[43]:=Point(19 + dx,84 + dy);
  Points[44]:=Point(17 + dx,86 + dy);
  Points[45]:=Point(18 + dx,86 + dy);
  Points[46]:=Point(18 + dx,87 + dy);
  Points[47]:=Point(16 + dx,89 + dy);
  Points[48]:=Point(17 + dx,89 + dy);
  Points[49]:=Point(17 + dx,90 + dy);
  Points[50]:=Point(15 + dx,92 + dy);
  Points[51]:=Point(16 + dx,92 + dy);
  Points[52]:=Point(14 + dx,94 + dy);
  Points[53]:=Point(15 + dx,94 + dy);
  Points[54]:=Point(13 + dx,96 + dy);
  Points[55]:=Point(10 + dx,99 + dy);
  Points[56]:=Point(9 + dx,99 + dy);
  Points[57]:=Point(8 + dx,100 + dy);
  Points[58]:=Point(10 + dx,100 + dy);
  Points[59]:=Point(202 + dx,100 + dy);
  Points[60]:=Point(202 + dx,141 + dy);
  Points[61]:=Point(200 + dx,142 + dy);
  Points[62]:=Point(0 + dx,142 + dy);
  Points[63]:=Point(0 + dx,140 + dy);
  Points[64]:=Point(0 + dx,100 + dy);
  Points[65]:=Point(1 + dx,100 + dy);
  R2:=CreatePolygonRgn(Points[0],66,Winding);
  CombineRgn(R1,R1,R2,Rgn_XOR);
  Points[0]:=Point(22 + dx,70 + dy);
  Points[1]:=Point(22 + dx,68 + dy);
  Points[2]:=Point(24 + dx,66 + dy);
  Points[3]:=Point(24 + dx,65 + dy);
  Points[4]:=Point(26 + dx,63 + dy);
  Points[5]:=Point(28 + dx,63 + dy);
  Points[6]:=Point(33 + dx,63 + dy);
  Points[7]:=Point(34 + dx,64 + dy);
  Points[8]:=Point(35 + dx,64 + dy);
  Points[9]:=Point(39 + dx,68 + dy);
  Points[10]:=Point(39 + dx,69 + dy);
  Points[11]:=Point(40 + dx,70 + dy);
  Points[12]:=Point(40 + dx,72 + dy);
  Points[13]:=Point(41 + dx,73 + dy);
  Points[14]:=Point(41 + dx,79 + dy);
  Points[15]:=Point(39 + dx,81 + dy);
  Points[16]:=Point(40 + dx,81 + dy);
  Points[17]:=Point(38 + dx,83 + dy);
  Points[18]:=Point(39 + dx,83 + dy);
  Points[19]:=Point(37 + dx,85 + dy);
  Points[20]:=Point(35 + dx,87 + dy);
  Points[21]:=Point(34 + dx,87 + dy);
  Points[22]:=Point(33 + dx,88 + dy);
  Points[23]:=Point(29 + dx,88 + dy);
  Points[24]:=Point(28 + dx,86 + dy);
  Points[25]:=Point(27 + dx,87 + dy);
  Points[26]:=Point(26 + dx,87 + dy);
  Points[27]:=Point(25 + dx,85 + dy);
  Points[28]:=Point(21 + dx,81 + dy);
  Points[29]:=Point(21 + dx,70 + dy);
  Points[30]:=Point(22 + dx,70 + dy);
  R2:=CreatePolygonRgn(Points[0],31,Winding);
  CombineRgn(R1,R1,R2,Rgn_XOR);
  Points[0]:=Point(29 + dx,81 + dy);
  Points[1]:=Point(31 + dx,79 + dy);
  Points[2]:=Point(30 + dx,78 + dy);
  Points[3]:=Point(30 + dx,70 + dy);
  Points[4]:=Point(29 + dx,69 + dy);
  Points[5]:=Point(28 + dx,71 + dy);
  Points[6]:=Point(27 + dx,72 + dy);
  Points[7]:=Point(28 + dx,72 + dy);
  Points[8]:=Point(28 + dx,80 + dy);
  Points[9]:=Point(29 + dx,81 + dy);
  Points[10]:=Point(29 + dx,81 + dy);
  R2:=CreatePolygonRgn(Points[0],11,Winding);
  CombineRgn(R1,R1,R2,Rgn_XOR);
  Points[0]:=Point(34 + dx,55 + dy);
  Points[1]:=Point(34 + dx,54 + dy);
  Points[2]:=Point(36 + dx,52 + dy);
  Points[3]:=Point(38 + dx,52 + dy);
  Points[4]:=Point(41 + dx,52 + dy);
  Points[5]:=Point(42 + dx,53 + dy);
  Points[6]:=Point(42 + dx,52 + dy);
  Points[7]:=Point(44 + dx,52 + dy);
  Points[8]:=Point(44 + dx,51 + dy);
  Points[9]:=Point(48 + dx,47 + dy);
  Points[10]:=Point(48 + dx,46 + dy);
  Points[11]:=Point(49 + dx,45 + dy);
  Points[12]:=Point(49 + dx,44 + dy);
  Points[13]:=Point(50 + dx,43 + dy);
  Points[14]:=Point(50 + dx,38 + dy);
  Points[15]:=Point(49 + dx,37 + dy);
  Points[16]:=Point(49 + dx,34 + dy);
  Points[17]:=Point(48 + dx,33 + dy);
  Points[18]:=Point(48 + dx,32 + dy);
  Points[19]:=Point(38 + dx,22 + dy);
  Points[20]:=Point(38 + dx,21 + dy);
  Points[21]:=Point(37 + dx,20 + dy);
  Points[22]:=Point(37 + dx,19 + dy);
  Points[23]:=Point(36 + dx,18 + dy);
  Points[24]:=Point(36 + dx,7 + dy);
  Points[25]:=Point(40 + dx,3 + dy);
  Points[26]:=Point(42 + dx,3 + dy);
  Points[27]:=Point(42 + dx,2 + dy);
  Points[28]:=Point(44 + dx,2 + dy);
  Points[29]:=Point(45 + dx,2 + dy);
  Points[30]:=Point(45 + dx,1 + dy);
  Points[31]:=Point(47 + dx,1 + dy);
  Points[32]:=Point(48 + dx,1 + dy);
  Points[33]:=Point(48 + dx,0 + dy);
  Points[34]:=Point(50 + dx,0 + dy);
  Points[35]:=Point(53 + dx,0 + dy);
  Points[36]:=Point(54 + dx,1 + dy);
  Points[37]:=Point(55 + dx,1 + dy);
  Points[38]:=Point(57 + dx,3 + dy);
  Points[39]:=Point(57 + dx,8 + dy);
  Points[40]:=Point(55 + dx,10 + dy);
  Points[41]:=Point(54 + dx,10 + dy);
  Points[42]:=Point(53 + dx,11 + dy);
  Points[43]:=Point(47 + dx,11 + dy);
  Points[44]:=Point(46 + dx,12 + dy);
  Points[45]:=Point(48 + dx,12 + dy);
  Points[46]:=Point(52 + dx,16 + dy);
  Points[47]:=Point(53 + dx,16 + dy);
  Points[48]:=Point(55 + dx,18 + dy);
  Points[49]:=Point(56 + dx,18 + dy);
  Points[50]:=Point(58 + dx,20 + dy);
  Points[51]:=Point(58 + dx,21 + dy);
  Points[52]:=Point(59 + dx,22 + dy);
  Points[53]:=Point(59 + dx,23 + dy);
  Points[54]:=Point(60 + dx,24 + dy);
  Points[55]:=Point(60 + dx,25 + dy);
  Points[56]:=Point(61 + dx,26 + dy);
  Points[57]:=Point(61 + dx,29 + dy);
  Points[58]:=Point(62 + dx,30 + dy);
  Points[59]:=Point(62 + dx,38 + dy);
  Points[60]:=Point(60 + dx,40 + dy);
  Points[61]:=Point(61 + dx,40 + dy);
  Points[62]:=Point(61 + dx,42 + dy);
  Points[63]:=Point(59 + dx,44 + dy);
  Points[64]:=Point(60 + dx,44 + dy);
  Points[65]:=Point(60 + dx,46 + dy);
  Points[66]:=Point(58 + dx,48 + dy);
  Points[67]:=Point(59 + dx,48 + dy);
  Points[68]:=Point(59 + dx,49 + dy);
  Points[69]:=Point(57 + dx,51 + dy);
  Points[70]:=Point(58 + dx,51 + dy);
  Points[71]:=Point(56 + dx,53 + dy);
  Points[72]:=Point(57 + dx,53 + dy);
  Points[73]:=Point(55 + dx,55 + dy);
  Points[74]:=Point(56 + dx,55 + dy);
  Points[75]:=Point(54 + dx,57 + dy);
  Points[76]:=Point(55 + dx,57 + dy);
  Points[77]:=Point(53 + dx,59 + dy);
  Points[78]:=Point(49 + dx,63 + dy);
  Points[79]:=Point(48 + dx,63 + dy);
  Points[80]:=Point(47 + dx,64 + dy);
  Points[81]:=Point(44 + dx,64 + dy);
  Points[82]:=Point(43 + dx,65 + dy);
  Points[83]:=Point(41 + dx,65 + dy);
  Points[84]:=Point(40 + dx,63 + dy);
  Points[85]:=Point(39 + dx,64 + dy);
  Points[86]:=Point(37 + dx,64 + dy);
  Points[87]:=Point(36 + dx,62 + dy);
  Points[88]:=Point(33 + dx,59 + dy);
  Points[89]:=Point(33 + dx,55 + dy);
  Points[90]:=Point(34 + dx,55 + dy);
  R2:=CreatePolygonRgn(Points[0],91,Winding);
  CombineRgn(R1,R1,R2,Rgn_XOR);
  Points[0]:=Point(43 + dx,68 + dy);
  Points[1]:=Point(43 + dx,67 + dy);
  Points[2]:=Point(44 + dx,66 + dy);
  Points[3]:=Point(46 + dx,66 + dy);
  Points[4]:=Point(46 + dx,65 + dy);
  Points[5]:=Point(48 + dx,65 + dy);
  Points[6]:=Point(51 + dx,65 + dy);
  Points[7]:=Point(51 + dx,64 + dy);
  Points[8]:=Point(53 + dx,64 + dy);
  Points[9]:=Point(55 + dx,64 + dy);
  Points[10]:=Point(55 + dx,63 + dy);
  Points[11]:=Point(57 + dx,63 + dy);
  Points[12]:=Point(58 + dx,63 + dy);
  Points[13]:=Point(58 + dx,61 + dy);
  Points[14]:=Point(60 + dx,61 + dy);
  Points[15]:=Point(62 + dx,61 + dy);
  Points[16]:=Point(63 + dx,62 + dy);
  Points[17]:=Point(63 + dx,66 + dy);
  Points[18]:=Point(64 + dx,67 + dy);
  Points[19]:=Point(64 + dx,75 + dy);
  Points[20]:=Point(62 + dx,77 + dy);
  Points[21]:=Point(61 + dx,77 + dy);
  Points[22]:=Point(60 + dx,75 + dy);
  Points[23]:=Point(59 + dx,76 + dy);
  Points[24]:=Point(59 + dx,74 + dy);
  Points[25]:=Point(56 + dx,71 + dy);
  Points[26]:=Point(53 + dx,74 + dy);
  Points[27]:=Point(54 + dx,74 + dy);
  Points[28]:=Point(55 + dx,75 + dy);
  Points[29]:=Point(56 + dx,75 + dy);
  Points[30]:=Point(57 + dx,76 + dy);
  Points[31]:=Point(58 + dx,76 + dy);
  Points[32]:=Point(58 + dx,78 + dy);
  Points[33]:=Point(56 + dx,80 + dy);
  Points[34]:=Point(55 + dx,80 + dy);
  Points[35]:=Point(53 + dx,82 + dy);
  Points[36]:=Point(55 + dx,82 + dy);
  Points[37]:=Point(55 + dx,83 + dy);
  Points[38]:=Point(58 + dx,86 + dy);
  Points[39]:=Point(56 + dx,88 + dy);
  Points[40]:=Point(57 + dx,88 + dy);
  Points[41]:=Point(55 + dx,90 + dy);
  Points[42]:=Point(47 + dx,90 + dy);
  Points[43]:=Point(47 + dx,88 + dy);
  Points[44]:=Point(47 + dx,87 + dy);
  Points[45]:=Point(48 + dx,86 + dy);
  Points[46]:=Point(48 + dx,82 + dy);
  Points[47]:=Point(47 + dx,81 + dy);
  Points[48]:=Point(47 + dx,77 + dy);
  Points[49]:=Point(46 + dx,76 + dy);
  Points[50]:=Point(46 + dx,72 + dy);
  Points[51]:=Point(45 + dx,71 + dy);
  Points[52]:=Point(44 + dx,72 + dy);
  Points[53]:=Point(43 + dx,70 + dy);
  Points[54]:=Point(42 + dx,71 + dy);
  Points[55]:=Point(42 + dx,69 + dy);
  Points[56]:=Point(42 + dx,68 + dy);
  Points[57]:=Point(43 + dx,68 + dy);
  R2:=CreatePolygonRgn(Points[0],58,Winding);
  CombineRgn(R1,R1,R2,Rgn_XOR);
  Points[0]:=Point(64 + dx,14 + dy);
  Points[1]:=Point(64 + dx,12 + dy);
  Points[2]:=Point(66 + dx,10 + dy);
  Points[3]:=Point(68 + dx,10 + dy);
  Points[4]:=Point(68 + dx,9 + dy);
  Points[5]:=Point(70 + dx,9 + dy);
  Points[6]:=Point(71 + dx,9 + dy);
  Points[7]:=Point(72 + dx,10 + dy);
  Points[8]:=Point(80 + dx,10 + dy);
  Points[9]:=Point(80 + dx,9 + dy);
  Points[10]:=Point(82 + dx,9 + dy);
  Points[11]:=Point(85 + dx,9 + dy);
  Points[12]:=Point(86 + dx,10 + dy);
  Points[13]:=Point(86 + dx,14 + dy);
  Points[14]:=Point(84 + dx,16 + dy);
  Points[15]:=Point(85 + dx,16 + dy);
  Points[16]:=Point(83 + dx,18 + dy);
  Points[17]:=Point(82 + dx,19 + dy);
  Points[18]:=Point(83 + dx,19 + dy);
  Points[19]:=Point(83 + dx,36 + dy);
  Points[20]:=Point(81 + dx,38 + dy);
  Points[21]:=Point(82 + dx,38 + dy);
  Points[22]:=Point(82 + dx,40 + dy);
  Points[23]:=Point(83 + dx,41 + dy);
  Points[24]:=Point(84 + dx,41 + dy);
  Points[25]:=Point(85 + dx,42 + dy);
  Points[26]:=Point(86 + dx,42 + dy);
  Points[27]:=Point(87 + dx,43 + dy);
  Points[28]:=Point(87 + dx,46 + dy);
  Points[29]:=Point(85 + dx,48 + dy);
  Points[30]:=Point(84 + dx,49 + dy);
  Points[31]:=Point(78 + dx,49 + dy);
  Points[32]:=Point(77 + dx,47 + dy);
  Points[33]:=Point(76 + dx,48 + dy);
  Points[34]:=Point(75 + dx,48 + dy);
  Points[35]:=Point(74 + dx,49 + dy);
  Points[36]:=Point(73 + dx,49 + dy);
  Points[37]:=Point(71 + dx,51 + dy);
  Points[38]:=Point(70 + dx,51 + dy);
  Points[39]:=Point(69 + dx,52 + dy);
  Points[40]:=Point(68 + dx,52 + dy);
  Points[41]:=Point(67 + dx,50 + dy);
  Points[42]:=Point(66 + dx,51 + dy);
  Points[43]:=Point(66 + dx,49 + dy);
  Points[44]:=Point(66 + dx,47 + dy);
  Points[45]:=Point(67 + dx,46 + dy);
  Points[46]:=Point(67 + dx,45 + dy);
  Points[47]:=Point(68 + dx,44 + dy);
  Points[48]:=Point(70 + dx,44 + dy);
  Points[49]:=Point(70 + dx,33 + dy);
  Points[50]:=Point(69 + dx,32 + dy);
  Points[51]:=Point(69 + dx,20 + dy);
  Points[52]:=Point(67 + dx,18 + dy);
  Points[53]:=Point(66 + dx,19 + dy);
  Points[54]:=Point(65 + dx,19 + dy);
  Points[55]:=Point(64 + dx,17 + dy);
  Points[56]:=Point(63 + dx,16 + dy);
  Points[57]:=Point(63 + dx,14 + dy);
  Points[58]:=Point(64 + dx,14 + dy);
  R2:=CreatePolygonRgn(Points[0],59,Winding);
  CombineRgn(R1,R1,R2,Rgn_XOR);
  Points[0]:=Point(67 + dx,63 + dy);
  Points[1]:=Point(67 + dx,61 + dy);
  Points[2]:=Point(69 + dx,61 + dy);
  Points[3]:=Point(71 + dx,61 + dy);
  Points[4]:=Point(72 + dx,62 + dy);
  Points[5]:=Point(85 + dx,62 + dy);
  Points[6]:=Point(85 + dx,61 + dy);
  Points[7]:=Point(87 + dx,61 + dy);
  Points[8]:=Point(89 + dx,61 + dy);
  Points[9]:=Point(89 + dx,60 + dy);
  Points[10]:=Point(90 + dx,59 + dy);
  Points[11]:=Point(92 + dx,59 + dy);
  Points[12]:=Point(94 + dx,61 + dy);
  Points[13]:=Point(94 + dx,72 + dy);
  Points[14]:=Point(92 + dx,74 + dy);
  Points[15]:=Point(90 + dx,74 + dy);
  Points[16]:=Point(90 + dx,72 + dy);
  Points[17]:=Point(89 + dx,71 + dy);
  Points[18]:=Point(89 + dx,70 + dy);
  Points[19]:=Point(88 + dx,69 + dy);
  Points[20]:=Point(87 + dx,70 + dy);
  Points[21]:=Point(85 + dx,70 + dy);
  Points[22]:=Point(84 + dx,71 + dy);
  Points[23]:=Point(85 + dx,71 + dy);
  Points[24]:=Point(85 + dx,82 + dy);
  Points[25]:=Point(86 + dx,83 + dy);
  Points[26]:=Point(87 + dx,83 + dy);
  Points[27]:=Point(88 + dx,84 + dy);
  Points[28]:=Point(88 + dx,87 + dy);
  Points[29]:=Point(86 + dx,88 + dy);
  Points[30]:=Point(80 + dx,88 + dy);
  Points[31]:=Point(78 + dx,90 + dy);
  Points[32]:=Point(77 + dx,90 + dy);
  Points[33]:=Point(76 + dx,88 + dy);
  Points[34]:=Point(76 + dx,85 + dy);
  Points[35]:=Point(78 + dx,83 + dy);
  Points[36]:=Point(78 + dx,79 + dy);
  Points[37]:=Point(77 + dx,78 + dy);
  Points[38]:=Point(77 + dx,72 + dy);
  Points[39]:=Point(76 + dx,71 + dy);
  Points[40]:=Point(76 + dx,70 + dy);
  Points[41]:=Point(75 + dx,69 + dy);
  Points[42]:=Point(74 + dx,71 + dy);
  Points[43]:=Point(72 + dx,71 + dy);
  Points[44]:=Point(70 + dx,73 + dy);
  Points[45]:=Point(71 + dx,73 + dy);
  Points[46]:=Point(71 + dx,74 + dy);
  Points[47]:=Point(69 + dx,76 + dy);
  Points[48]:=Point(67 + dx,76 + dy);
  Points[49]:=Point(66 + dx,74 + dy);
  Points[50]:=Point(66 + dx,72 + dy);
  Points[51]:=Point(67 + dx,71 + dy);
  Points[52]:=Point(67 + dx,67 + dy);
  Points[53]:=Point(66 + dx,66 + dy);
  Points[54]:=Point(66 + dx,63 + dy);
  Points[55]:=Point(67 + dx,63 + dy);
  R2:=CreatePolygonRgn(Points[0],56,Winding);
  CombineRgn(R1,R1,R2,Rgn_XOR);
  Points[0]:=Point(90 + dx,21 + dy);
  Points[1]:=Point(90 + dx,19 + dy);
  Points[2]:=Point(92 + dx,17 + dy);
  Points[3]:=Point(94 + dx,17 + dy);
  Points[4]:=Point(94 + dx,16 + dy);
  Points[5]:=Point(96 + dx,16 + dy);
  Points[6]:=Point(98 + dx,16 + dy);
  Points[7]:=Point(98 + dx,15 + dy);
  Points[8]:=Point(100 + dx,15 + dy);
  Points[9]:=Point(100 + dx,14 + dy);
  Points[10]:=Point(102 + dx,14 + dy);
  Points[11]:=Point(102 + dx,13 + dy);
  Points[12]:=Point(103 + dx,12 + dy);
  Points[13]:=Point(105 + dx,12 + dy);
  Points[14]:=Point(105 + dx,11 + dy);
  Points[15]:=Point(107 + dx,11 + dy);
  Points[16]:=Point(108 + dx,11 + dy);
  Points[17]:=Point(110 + dx,13 + dy);
  Points[18]:=Point(110 + dx,16 + dy);
  Points[19]:=Point(108 + dx,18 + dy);
  Points[20]:=Point(109 + dx,18 + dy);
  Points[21]:=Point(109 + dx,20 + dy);
  Points[22]:=Point(107 + dx,22 + dy);
  Points[23]:=Point(108 + dx,22 + dy);
  Points[24]:=Point(108 + dx,39 + dy);
  Points[25]:=Point(109 + dx,40 + dy);
  Points[26]:=Point(110 + dx,40 + dy);
  Points[27]:=Point(111 + dx,41 + dy);
  Points[28]:=Point(114 + dx,41 + dy);
  Points[29]:=Point(114 + dx,40 + dy);
  Points[30]:=Point(116 + dx,40 + dy);
  Points[31]:=Point(116 + dx,39 + dy);
  Points[32]:=Point(118 + dx,39 + dy);
  Points[33]:=Point(119 + dx,39 + dy);
  Points[34]:=Point(119 + dx,38 + dy);
  Points[35]:=Point(121 + dx,38 + dy);
  Points[36]:=Point(122 + dx,38 + dy);
  Points[37]:=Point(123 + dx,39 + dy);
  Points[38]:=Point(124 + dx,39 + dy);
  Points[39]:=Point(125 + dx,40 + dy);
  Points[40]:=Point(125 + dx,42 + dy);
  Points[41]:=Point(123 + dx,44 + dy);
  Points[42]:=Point(122 + dx,45 + dy);
  Points[43]:=Point(123 + dx,45 + dy);
  Points[44]:=Point(121 + dx,47 + dy);
  Points[45]:=Point(119 + dx,49 + dy);
  Points[46]:=Point(120 + dx,49 + dy);
  Points[47]:=Point(118 + dx,51 + dy);
  Points[48]:=Point(119 + dx,51 + dy);
  Points[49]:=Point(119 + dx,52 + dy);
  Points[50]:=Point(117 + dx,54 + dy);
  Points[51]:=Point(116 + dx,55 + dy);
  Points[52]:=Point(115 + dx,55 + dy);
  Points[53]:=Point(114 + dx,56 + dy);
  Points[54]:=Point(112 + dx,56 + dy);
  Points[55]:=Point(111 + dx,54 + dy);
  Points[56]:=Point(111 + dx,52 + dy);
  Points[57]:=Point(108 + dx,49 + dy);
  Points[58]:=Point(107 + dx,50 + dy);
  Points[59]:=Point(106 + dx,50 + dy);
  Points[60]:=Point(105 + dx,48 + dy);
  Points[61]:=Point(104 + dx,49 + dy);
  Points[62]:=Point(102 + dx,49 + dy);
  Points[63]:=Point(101 + dx,50 + dy);
  Points[64]:=Point(97 + dx,50 + dy);
  Points[65]:=Point(96 + dx,51 + dy);
  Points[66]:=Point(92 + dx,51 + dy);
  Points[67]:=Point(91 + dx,49 + dy);
  Points[68]:=Point(90 + dx,48 + dy);
  Points[69]:=Point(90 + dx,44 + dy);
  Points[70]:=Point(94 + dx,40 + dy);
  Points[71]:=Point(94 + dx,30 + dy);
  Points[72]:=Point(95 + dx,29 + dy);
  Points[73]:=Point(95 + dx,26 + dy);
  Points[74]:=Point(94 + dx,25 + dy);
  Points[75]:=Point(93 + dx,26 + dy);
  Points[76]:=Point(92 + dx,26 + dy);
  Points[77]:=Point(91 + dx,24 + dy);
  Points[78]:=Point(90 + dx,25 + dy);
  Points[79]:=Point(89 + dx,23 + dy);
  Points[80]:=Point(89 + dx,21 + dy);
  Points[81]:=Point(90 + dx,21 + dy);
  R2:=CreatePolygonRgn(Points[0],82,Winding);
  CombineRgn(R1,R1,R2,Rgn_XOR);
  Points[0]:=Point(97 + dx,71 + dy);
  Points[1]:=Point(97 + dx,70 + dy);
  Points[2]:=Point(99 + dx,70 + dy);
  Points[3]:=Point(101 + dx,70 + dy);
  Points[4]:=Point(102 + dx,71 + dy);
  Points[5]:=Point(103 + dx,71 + dy);
  Points[6]:=Point(103 + dx,70 + dy);
  Points[7]:=Point(105 + dx,70 + dy);
  Points[8]:=Point(105 + dx,69 + dy);
  Points[9]:=Point(107 + dx,69 + dy);
  Points[10]:=Point(108 + dx,69 + dy);
  Points[11]:=Point(109 + dx,70 + dy);
  Points[12]:=Point(109 + dx,73 + dy);
  Points[13]:=Point(107 + dx,75 + dy);
  Points[14]:=Point(104 + dx,78 + dy);
  Points[15]:=Point(105 + dx,78 + dy);
  Points[16]:=Point(105 + dx,80 + dy);
  Points[17]:=Point(108 + dx,83 + dy);
  Points[18]:=Point(109 + dx,83 + dy);
  Points[19]:=Point(109 + dx,81 + dy);
  Points[20]:=Point(108 + dx,80 + dy);
  Points[21]:=Point(107 + dx,81 + dy);
  Points[22]:=Point(107 + dx,79 + dy);
  Points[23]:=Point(107 + dx,78 + dy);
  Points[24]:=Point(108 + dx,77 + dy);
  Points[25]:=Point(110 + dx,77 + dy);
  Points[26]:=Point(110 + dx,76 + dy);
  Points[27]:=Point(112 + dx,76 + dy);
  Points[28]:=Point(114 + dx,76 + dy);
  Points[29]:=Point(116 + dx,78 + dy);
  Points[30]:=Point(117 + dx,78 + dy);
  Points[31]:=Point(118 + dx,79 + dy);
  Points[32]:=Point(118 + dx,73 + dy);
  Points[33]:=Point(116 + dx,71 + dy);
  Points[34]:=Point(116 + dx,68 + dy);
  Points[35]:=Point(118 + dx,68 + dy);
  Points[36]:=Point(123 + dx,68 + dy);
  Points[37]:=Point(123 + dx,67 + dy);
  Points[38]:=Point(125 + dx,67 + dy);
  Points[39]:=Point(128 + dx,67 + dy);
  Points[40]:=Point(128 + dx,70 + dy);
  Points[41]:=Point(126 + dx,72 + dy);
  Points[42]:=Point(125 + dx,73 + dy);
  Points[43]:=Point(126 + dx,73 + dy);
  Points[44]:=Point(126 + dx,76 + dy);
  Points[45]:=Point(124 + dx,78 + dy);
  Points[46]:=Point(125 + dx,78 + dy);
  Points[47]:=Point(125 + dx,80 + dy);
  Points[48]:=Point(123 + dx,82 + dy);
  Points[49]:=Point(124 + dx,82 + dy);
  Points[50]:=Point(124 + dx,85 + dy);
  Points[51]:=Point(126 + dx,87 + dy);
  Points[52]:=Point(126 + dx,88 + dy);
  Points[53]:=Point(124 + dx,90 + dy);
  Points[54]:=Point(123 + dx,91 + dy);
  Points[55]:=Point(118 + dx,91 + dy);
  Points[56]:=Point(117 + dx,89 + dy);
  Points[57]:=Point(116 + dx,88 + dy);
  Points[58]:=Point(116 + dx,87 + dy);
  Points[59]:=Point(115 + dx,86 + dy);
  Points[60]:=Point(115 + dx,85 + dy);
  Points[61]:=Point(113 + dx,83 + dy);
  Points[62]:=Point(112 + dx,85 + dy);
  Points[63]:=Point(113 + dx,85 + dy);
  Points[64]:=Point(111 + dx,87 + dy);
  Points[65]:=Point(110 + dx,88 + dy);
  Points[66]:=Point(109 + dx,88 + dy);
  Points[67]:=Point(107 + dx,90 + dy);
  Points[68]:=Point(102 + dx,90 + dy);
  Points[69]:=Point(101 + dx,88 + dy);
  Points[70]:=Point(101 + dx,87 + dy);
  Points[71]:=Point(102 + dx,86 + dy);
  Points[72]:=Point(102 + dx,84 + dy);
  Points[73]:=Point(101 + dx,83 + dy);
  Points[74]:=Point(101 + dx,80 + dy);
  Points[75]:=Point(100 + dx,79 + dy);
  Points[76]:=Point(100 + dx,76 + dy);
  Points[77]:=Point(98 + dx,74 + dy);
  Points[78]:=Point(97 + dx,75 + dy);
  Points[79]:=Point(96 + dx,75 + dy);
  Points[80]:=Point(96 + dx,73 + dy);
  Points[81]:=Point(96 + dx,71 + dy);
  Points[82]:=Point(97 + dx,71 + dy);
  R2:=CreatePolygonRgn(Points[0],83,Winding);
  CombineRgn(R1,R1,R2,Rgn_XOR);
  Points[0]:=Point(127 + dx,13 + dy);
  Points[1]:=Point(127 + dx,12 + dy);
  Points[2]:=Point(129 + dx,10 + dy);
  Points[3]:=Point(131 + dx,10 + dy);
  Points[4]:=Point(131 + dx,9 + dy);
  Points[5]:=Point(133 + dx,9 + dy);
  Points[6]:=Point(134 + dx,9 + dy);
  Points[7]:=Point(135 + dx,10 + dy);
  Points[8]:=Point(142 + dx,10 + dy);
  Points[9]:=Point(142 + dx,9 + dy);
  Points[10]:=Point(144 + dx,9 + dy);
  Points[11]:=Point(148 + dx,9 + dy);
  Points[12]:=Point(149 + dx,10 + dy);
  Points[13]:=Point(149 + dx,14 + dy);
  Points[14]:=Point(147 + dx,16 + dy);
  Points[15]:=Point(148 + dx,16 + dy);
  Points[16]:=Point(146 + dx,17 + dy);
  Points[17]:=Point(145 + dx,18 + dy);
  Points[18]:=Point(146 + dx,18 + dy);
  Points[19]:=Point(146 + dx,32 + dy);
  Points[20]:=Point(144 + dx,34 + dy);
  Points[21]:=Point(145 + dx,34 + dy);
  Points[22]:=Point(145 + dx,40 + dy);
  Points[23]:=Point(146 + dx,41 + dy);
  Points[24]:=Point(147 + dx,41 + dy);
  Points[25]:=Point(148 + dx,42 + dy);
  Points[26]:=Point(149 + dx,42 + dy);
  Points[27]:=Point(150 + dx,43 + dy);
  Points[28]:=Point(150 + dx,46 + dy);
  Points[29]:=Point(148 + dx,48 + dy);
  Points[30]:=Point(147 + dx,49 + dy);
  Points[31]:=Point(141 + dx,49 + dy);
  Points[32]:=Point(140 + dx,47 + dy);
  Points[33]:=Point(139 + dx,48 + dy);
  Points[34]:=Point(138 + dx,48 + dy);
  Points[35]:=Point(137 + dx,49 + dy);
  Points[36]:=Point(136 + dx,49 + dy);
  Points[37]:=Point(134 + dx,51 + dy);
  Points[38]:=Point(133 + dx,51 + dy);
  Points[39]:=Point(132 + dx,52 + dy);
  Points[40]:=Point(131 + dx,52 + dy);
  Points[41]:=Point(130 + dx,50 + dy);
  Points[42]:=Point(129 + dx,51 + dy);
  Points[43]:=Point(129 + dx,49 + dy);
  Points[44]:=Point(129 + dx,47 + dy);
  Points[45]:=Point(130 + dx,46 + dy);
  Points[46]:=Point(130 + dx,45 + dy);
  Points[47]:=Point(133 + dx,42 + dy);
  Points[48]:=Point(133 + dx,35 + dy);
  Points[49]:=Point(132 + dx,34 + dy);
  Points[50]:=Point(132 + dx,21 + dy);
  Points[51]:=Point(131 + dx,20 + dy);
  Points[52]:=Point(131 + dx,19 + dy);
  Points[53]:=Point(130 + dx,18 + dy);
  Points[54]:=Point(129 + dx,19 + dy);
  Points[55]:=Point(128 + dx,19 + dy);
  Points[56]:=Point(127 + dx,17 + dy);
  Points[57]:=Point(126 + dx,16 + dy);
  Points[58]:=Point(126 + dx,13 + dy);
  Points[59]:=Point(127 + dx,13 + dy);
  R2:=CreatePolygonRgn(Points[0],60,Winding);
  CombineRgn(R1,R1,R2,Rgn_XOR);
  Points[0]:=Point(130 + dx,80 + dy);
  Points[1]:=Point(132 + dx,78 + dy);
  Points[2]:=Point(132 + dx,74 + dy);
  Points[3]:=Point(133 + dx,73 + dy);
  Points[4]:=Point(133 + dx,68 + dy);
  Points[5]:=Point(134 + dx,67 + dy);
  Points[6]:=Point(134 + dx,63 + dy);
  Points[7]:=Point(133 + dx,62 + dy);
  Points[8]:=Point(133 + dx,58 + dy);
  Points[9]:=Point(135 + dx,58 + dy);
  Points[10]:=Point(140 + dx,58 + dy);
  Points[11]:=Point(141 + dx,59 + dy);
  Points[12]:=Point(142 + dx,59 + dy);
  Points[13]:=Point(143 + dx,60 + dy);
  Points[14]:=Point(145 + dx,60 + dy);
  Points[15]:=Point(146 + dx,61 + dy);
  Points[16]:=Point(146 + dx,63 + dy);
  Points[17]:=Point(144 + dx,64 + dy);
  Points[18]:=Point(143 + dx,65 + dy);
  Points[19]:=Point(144 + dx,65 + dy);
  Points[20]:=Point(144 + dx,69 + dy);
  Points[21]:=Point(145 + dx,70 + dy);
  Points[22]:=Point(145 + dx,74 + dy);
  Points[23]:=Point(146 + dx,75 + dy);
  Points[24]:=Point(146 + dx,80 + dy);
  Points[25]:=Point(147 + dx,81 + dy);
  Points[26]:=Point(147 + dx,82 + dy);
  Points[27]:=Point(149 + dx,84 + dy);
  Points[28]:=Point(150 + dx,84 + dy);
  Points[29]:=Point(151 + dx,85 + dy);
  Points[30]:=Point(151 + dx,86 + dy);
  Points[31]:=Point(152 + dx,87 + dy);
  Points[32]:=Point(152 + dx,88 + dy);
  Points[33]:=Point(150 + dx,90 + dy);
  Points[34]:=Point(149 + dx,90 + dy);
  Points[35]:=Point(148 + dx,88 + dy);
  Points[36]:=Point(147 + dx,89 + dy);
  Points[37]:=Point(145 + dx,89 + dy);
  Points[38]:=Point(144 + dx,90 + dy);
  Points[39]:=Point(142 + dx,90 + dy);
  Points[40]:=Point(141 + dx,88 + dy);
  Points[41]:=Point(140 + dx,87 + dy);
  Points[42]:=Point(140 + dx,86 + dy);
  Points[43]:=Point(141 + dx,85 + dy);
  Points[44]:=Point(141 + dx,80 + dy);
  Points[45]:=Point(140 + dx,79 + dy);
  Points[46]:=Point(140 + dx,76 + dy);
  Points[47]:=Point(139 + dx,75 + dy);
  Points[48]:=Point(138 + dx,76 + dy);
  Points[49]:=Point(137 + dx,76 + dy);
  Points[50]:=Point(136 + dx,77 + dy);
  Points[51]:=Point(137 + dx,77 + dy);
  Points[52]:=Point(137 + dx,79 + dy);
  Points[53]:=Point(138 + dx,80 + dy);
  Points[54]:=Point(139 + dx,80 + dy);
  Points[55]:=Point(139 + dx,83 + dy);
  Points[56]:=Point(137 + dx,84 + dy);
  Points[57]:=Point(129 + dx,84 + dy);
  Points[58]:=Point(129 + dx,82 + dy);
  Points[59]:=Point(129 + dx,80 + dy);
  Points[60]:=Point(130 + dx,80 + dy);
  R2:=CreatePolygonRgn(Points[0],61,Winding);
  CombineRgn(R1,R1,R2,Rgn_XOR);
  Points[0]:=Point(139 + dx,72 + dy);
  Points[1]:=Point(139 + dx,70 + dy);
  Points[2]:=Point(138 + dx,69 + dy);
  Points[3]:=Point(137 + dx,71 + dy);
  Points[4]:=Point(138 + dx,71 + dy);
  Points[5]:=Point(139 + dx,72 + dy);
  Points[6]:=Point(139 + dx,72 + dy);
  R2:=CreatePolygonRgn(Points[0],7,Winding);
  CombineRgn(R1,R1,R2,Rgn_XOR);
  Points[0]:=Point(154 + dx,89 + dy);
  Points[1]:=Point(154 + dx,87 + dy);
  Points[2]:=Point(155 + dx,86 + dy);
  Points[3]:=Point(157 + dx,86 + dy);
  Points[4]:=Point(157 + dx,76 + dy);
  Points[5]:=Point(156 + dx,75 + dy);
  Points[6]:=Point(156 + dx,74 + dy);
  Points[7]:=Point(157 + dx,73 + dy);
  Points[8]:=Point(157 + dx,72 + dy);
  Points[9]:=Point(156 + dx,71 + dy);
  Points[10]:=Point(156 + dx,69 + dy);
  Points[11]:=Point(154 + dx,67 + dy);
  Points[12]:=Point(154 + dx,65 + dy);
  Points[13]:=Point(156 + dx,65 + dy);
  Points[14]:=Point(156 + dx,64 + dy);
  Points[15]:=Point(158 + dx,64 + dy);
  Points[16]:=Point(163 + dx,64 + dy);
  Points[17]:=Point(163 + dx,63 + dy);
  Points[18]:=Point(165 + dx,63 + dy);
  Points[19]:=Point(170 + dx,63 + dy);
  Points[20]:=Point(171 + dx,64 + dy);
  Points[21]:=Point(173 + dx,64 + dy);
  Points[22]:=Point(175 + dx,66 + dy);
  Points[23]:=Point(175 + dx,67 + dy);
  Points[24]:=Point(176 + dx,68 + dy);
  Points[25]:=Point(176 + dx,72 + dy);
  Points[26]:=Point(174 + dx,74 + dy);
  Points[27]:=Point(175 + dx,74 + dy);
  Points[28]:=Point(173 + dx,76 + dy);
  Points[29]:=Point(174 + dx,76 + dy);
  Points[30]:=Point(174 + dx,77 + dy);
  Points[31]:=Point(176 + dx,79 + dy);
  Points[32]:=Point(176 + dx,81 + dy);
  Points[33]:=Point(177 + dx,82 + dy);
  Points[34]:=Point(177 + dx,84 + dy);
  Points[35]:=Point(178 + dx,85 + dy);
  Points[36]:=Point(178 + dx,87 + dy);
  Points[37]:=Point(181 + dx,90 + dy);
  Points[38]:=Point(182 + dx,90 + dy);
  Points[39]:=Point(182 + dx,86 + dy);
  Points[40]:=Point(184 + dx,86 + dy);
  Points[41]:=Point(184 + dx,85 + dy);
  Points[42]:=Point(185 + dx,84 + dy);
  Points[43]:=Point(185 + dx,83 + dy);
  Points[44]:=Point(184 + dx,82 + dy);
  Points[45]:=Point(184 + dx,74 + dy);
  Points[46]:=Point(181 + dx,71 + dy);
  Points[47]:=Point(181 + dx,68 + dy);
  Points[48]:=Point(183 + dx,68 + dy);
  Points[49]:=Point(183 + dx,67 + dy);
  Points[50]:=Point(184 + dx,66 + dy);
  Points[51]:=Point(186 + dx,66 + dy);
  Points[52]:=Point(187 + dx,66 + dy);
  Points[53]:=Point(187 + dx,65 + dy);
  Points[54]:=Point(189 + dx,65 + dy);
  Points[55]:=Point(190 + dx,65 + dy);
  Points[56]:=Point(190 + dx,64 + dy);
  Points[57]:=Point(192 + dx,64 + dy);
  Points[58]:=Point(193 + dx,64 + dy);
  Points[59]:=Point(193 + dx,63 + dy);
  Points[60]:=Point(195 + dx,63 + dy);
  Points[61]:=Point(199 + dx,63 + dy);
  Points[62]:=Point(200 + dx,64 + dy);
  Points[63]:=Point(200 + dx,66 + dy);
  Points[64]:=Point(201 + dx,67 + dy);
  Points[65]:=Point(201 + dx,70 + dy);
  Points[66]:=Point(199 + dx,72 + dy);
  Points[67]:=Point(198 + dx,73 + dy);
  Points[68]:=Point(197 + dx,73 + dy);
  Points[69]:=Point(196 + dx,71 + dy);
  Points[70]:=Point(195 + dx,70 + dy);
  Points[71]:=Point(192 + dx,73 + dy);
  Points[72]:=Point(193 + dx,73 + dy);
  Points[73]:=Point(194 + dx,74 + dy);
  Points[74]:=Point(197 + dx,74 + dy);
  Points[75]:=Point(198 + dx,75 + dy);
  Points[76]:=Point(198 + dx,77 + dy);
  Points[77]:=Point(196 + dx,79 + dy);
  Points[78]:=Point(195 + dx,80 + dy);
  Points[79]:=Point(194 + dx,80 + dy);
  Points[80]:=Point(193 + dx,81 + dy);
  Points[81]:=Point(194 + dx,81 + dy);
  Points[82]:=Point(194 + dx,82 + dy);
  Points[83]:=Point(195 + dx,83 + dy);
  Points[84]:=Point(196 + dx,83 + dy);
  Points[85]:=Point(196 + dx,82 + dy);
  Points[86]:=Point(197 + dx,81 + dy);
  Points[87]:=Point(199 + dx,81 + dy);
  Points[88]:=Point(200 + dx,82 + dy);
  Points[89]:=Point(200 + dx,86 + dy);
  Points[90]:=Point(198 + dx,88 + dy);
  Points[91]:=Point(199 + dx,88 + dy);
  Points[92]:=Point(199 + dx,89 + dy);
  Points[93]:=Point(197 + dx,90 + dy);
  Points[94]:=Point(195 + dx,90 + dy);
  Points[95]:=Point(194 + dx,88 + dy);
  Points[96]:=Point(192 + dx,90 + dy);
  Points[97]:=Point(188 + dx,90 + dy);
  Points[98]:=Point(186 + dx,92 + dy);
  Points[99]:=Point(187 + dx,92 + dy);
  Points[100]:=Point(187 + dx,94 + dy);
  Points[101]:=Point(185 + dx,96 + dy);
  Points[102]:=Point(186 + dx,96 + dy);
  Points[103]:=Point(184 + dx,97 + dy);
  Points[104]:=Point(183 + dx,98 + dy);
  Points[105]:=Point(180 + dx,98 + dy);
  Points[106]:=Point(179 + dx,96 + dy);
  Points[107]:=Point(178 + dx,97 + dy);
  Points[108]:=Point(177 + dx,95 + dy);
  Points[109]:=Point(175 + dx,93 + dy);
  Points[110]:=Point(175 + dx,92 + dy);
  Points[111]:=Point(173 + dx,90 + dy);
  Points[112]:=Point(173 + dx,88 + dy);
  Points[113]:=Point(172 + dx,87 + dy);
  Points[114]:=Point(172 + dx,85 + dy);
  Points[115]:=Point(171 + dx,84 + dy);
  Points[116]:=Point(171 + dx,83 + dy);
  Points[117]:=Point(170 + dx,82 + dy);
  Points[118]:=Point(170 + dx,81 + dy);
  Points[119]:=Point(168 + dx,79 + dy);
  Points[120]:=Point(167 + dx,80 + dy);
  Points[121]:=Point(166 + dx,80 + dy);
  Points[122]:=Point(164 + dx,82 + dy);
  Points[123]:=Point(165 + dx,82 + dy);
  Points[124]:=Point(165 + dx,84 + dy);
  Points[125]:=Point(168 + dx,87 + dy);
  Points[126]:=Point(168 + dx,89 + dy);
  Points[127]:=Point(166 + dx,90 + dy);
  Points[128]:=Point(162 + dx,90 + dy);
  Points[129]:=Point(161 + dx,88 + dy);
  Points[130]:=Point(159 + dx,90 + dy);
  Points[131]:=Point(158 + dx,90 + dy);
  Points[132]:=Point(156 + dx,92 + dy);
  Points[133]:=Point(155 + dx,92 + dy);
  Points[134]:=Point(154 + dx,90 + dy);
  Points[135]:=Point(153 + dx,89 + dy);
  Points[136]:=Point(154 + dx,89 + dy);
  R2:=CreatePolygonRgn(Points[0],137,Winding);
  CombineRgn(R1,R1,R2,Rgn_XOR);
  Points[0]:=Point(166 + dx,73 + dy);
  Points[1]:=Point(167 + dx,72 + dy);
  Points[2]:=Point(167 + dx,69 + dy);
  Points[3]:=Point(166 + dx,68 + dy);
  Points[4]:=Point(164 + dx,70 + dy);
  Points[5]:=Point(165 + dx,70 + dy);
  Points[6]:=Point(165 + dx,72 + dy);
  Points[7]:=Point(166 + dx,73 + dy);
  Points[8]:=Point(166 + dx,73 + dy);
  R2:=CreatePolygonRgn(Points[0],9,Winding);
  CombineRgn(R1,R1,R2,Rgn_XOR);
  SetWindowRgn(AHandle,R1,True);
end;

end.

